.has-error input,
.has-error .select2-selection--single,
.has-error textarea {
    border-color: red;
}

.header--transparent {
    background: transparent;
}

div#order-payment_type,
div#order-delivery_type {
    display: flex;
}

.menu ul li a {
    white-space: nowrap;
}

.subscribe__form .has-error .help-block {
    display: block;
    color: red;
}

.message__description {
    margin-top: 6px;
    line-height: 18px;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}

.form-error .select2-selection {
    border-color: red;
}

.colors img {
    width: 35px;
}

.filter__section-block label img {
    display: inline-block;
    width: 26px;
    height: 26px;
    border: 1px solid #E4E4E5;
    -ms-flex-order: -1;
    order: -1;
    margin: 0 8px 0 0;
}

.discount-item i{
    color: red;
    font-weight: bold;
    padding-right: 5px;
}

b.total-discount {
    color: red;
    font-size: 22px;
}

span.total-block {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-top: 10px;
}
